/*
*    The site`s color palette:
*
*/
/*
*    Main Brand Color Palette (use them with get-brand-color() function):
*/
/*
*    Opaque Color Palette:
*/
/*
* Other colors
*/
/*
*    Main transparency levels
*/
/*
* Transparency
*/
/*
*    State colors (use them with get-state() function)
*/
/*
*    This variable is used for defining the fallback font families that are defined after main ones.
*/
.editorial-rich-text-pd {
  margin: 32px 0;
  overflow: hidden;
}
@media (max-width: 991.98px) {
  .editorial-rich-text-pd {
    margin: 32px 0;
  }
}
.editorial-rich-text-pd a {
  text-decoration: underline;
}
.editorial-rich-text-pd a:hover {
  text-decoration: none;
}
.editorial-rich-text-pd.quote {
  padding-left: 40px;
  border-left: 3px solid get-brand-color(primary, green);
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  font-size: 24px;
  line-height: 30px;
  color: get-brand-color(primary, green);
  margin: 32px 0 56px;
}
@media (max-width: 991.98px) {
  .editorial-rich-text-pd.quote {
    padding-left: 24px;
    font-size: 20px;
    line-height: 26px;
  }
}
.editorial-rich-text-pd.quote p {
  margin-bottom: 0;
}
.editorial-rich-text-pd.Peach {
  padding: 24px 32px 32px;
  background-color: #F0DCCD;
  color: get-brand-color(primary, green);
}
.editorial-rich-text-pd.Peach h1, .editorial-rich-text-pd.Peach h2, .editorial-rich-text-pd.Peach h3, .editorial-rich-text-pd.Peach h4, .editorial-rich-text-pd.Peach h5, .editorial-rich-text-pd.Peach h6 {
  color: inherit;
}
.editorial-rich-text-pd.Green {
  padding: 24px 32px 32px;
  background-color: get-brand-color(primary, lightgreen);
  color: #fff;
}
.editorial-rich-text-pd.Green h1, .editorial-rich-text-pd.Green h2, .editorial-rich-text-pd.Green h3, .editorial-rich-text-pd.Green h4, .editorial-rich-text-pd.Green h5, .editorial-rich-text-pd.Green h6 {
  color: inherit;
}
.editorial-rich-text-pd.White {
  padding: 24px 32px 32px;
  background-color: #fff;
  color: get-brand-color(primary, green);
}
.editorial-rich-text-pd.White h1, .editorial-rich-text-pd.White h2, .editorial-rich-text-pd.White h3, .editorial-rich-text-pd.White h4, .editorial-rich-text-pd.White h5, .editorial-rich-text-pd.White h6 {
  color: inherit;
}
.editorial-rich-text-pd.Beige {
  padding: 24px 32px 32px;
  background-color: get-brand-color(secondary, creme);
  color: get-brand-color(primary, green);
}
.editorial-rich-text-pd.Beige h1, .editorial-rich-text-pd.Beige h2, .editorial-rich-text-pd.Beige h3, .editorial-rich-text-pd.Beige h4, .editorial-rich-text-pd.Beige h5, .editorial-rich-text-pd.Beige h6 {
  color: inherit;
}
.editorial-rich-text-pd.Light-yellow {
  padding: 24px 32px 32px;
  background-color: get-brand-color(secondary, yellow);
  color: get-brand-color(primary, green);
}
.editorial-rich-text-pd.Light-yellow h1, .editorial-rich-text-pd.Light-yellow h2, .editorial-rich-text-pd.Light-yellow h3, .editorial-rich-text-pd.Light-yellow h4, .editorial-rich-text-pd.Light-yellow h5, .editorial-rich-text-pd.Light-yellow h6 {
  color: inherit;
}
.editorial-rich-text-pd.Yellow {
  padding: 24px 32px 32px;
  background-color: get-brand-color(primary, yellow);
  color: get-brand-color(primary, green);
}
.editorial-rich-text-pd.Yellow h1, .editorial-rich-text-pd.Yellow h2, .editorial-rich-text-pd.Yellow h3, .editorial-rich-text-pd.Yellow h4, .editorial-rich-text-pd.Yellow h5, .editorial-rich-text-pd.Yellow h6 {
  color: inherit;
}
.editorial-rich-text-pd.Dark-green {
  padding: 24px 32px 32px;
  background-color: get-brand-color(primary, green);
  color: #fff;
}
.editorial-rich-text-pd.Dark-green h1, .editorial-rich-text-pd.Dark-green h2, .editorial-rich-text-pd.Dark-green h3, .editorial-rich-text-pd.Dark-green h4, .editorial-rich-text-pd.Dark-green h5, .editorial-rich-text-pd.Dark-green h6 {
  color: inherit;
}
.editorial-rich-text-pd.Light-green {
  padding: 24px 32px 32px;
  background-color: #e4efe9;
  color: get-brand-color(primary, green);
}
.editorial-rich-text-pd.Light-green h1, .editorial-rich-text-pd.Light-green h2, .editorial-rich-text-pd.Light-green h3, .editorial-rich-text-pd.Light-green h4, .editorial-rich-text-pd.Light-green h5, .editorial-rich-text-pd.Light-green h6 {
  color: inherit;
}
